Application: gvSIG desktop - gvSIG bugs #3083
"Intersection_point" i18n conflict
12/27/2014 08:05 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document view

Target version: 2.1.0-2262

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2261 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Yes Hito:

Add-on name: Unknown

Description

The "Intersection_point" i18n string is used both by the snapper and the Intersection geoprocess.
| suggest to differentiate the i18n string in the case of the snapper (see the patch in attachment) in order to avoid confusion in the

translations.

Associated revisions

Revision 41903 - 12/28/2014 07:39 PM - Joaquin del Cerro Murciano

refs #3083. "Intersection_point" i18n conflict (patch by afalciano)

History

#1 - 12/28/2014 07:41 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 12/29/2014 12:52 AM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2268-rc4 to 2.1.0-2262

#3 - 12/29/2014 01:20 PM - Antonio Falciano
- Status changed from Fixed to Closed

Files
Intersection_point_snapper.patch 898 Bytes 12/27/2014 Antonio Falciano
